{
  "arch": "x86_64",
  "build": "py35_0",
  "build_number": 0,
  "depends": [
    "biokit",
    "bioservices >=1.4.5",
    "colormap",
    "cython",
    "easydev >=0.9.11",
    "fitter",
    "numexpr",
    "pandas",
    "python 3.5*",
    "scikit-learn",
    "scipy",
    "synapseclient",
    "tabulate",
    "xlrd"
  ],
  "license": "BSD License",
  "name": "dreamtools",
  "platform": "osx",
  "subdir": "osx-64",
  "version": "1.2.5"
}